<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">30</MDI>
      <MDI key="STATISTICS_MAXIMUM">186</MDI>
      <MDI key="STATISTICS_MEAN">83.81276619985</MDI>
      <MDI key="STATISTICS_STDDEV">5.5066714401393</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">99.16</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="2">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">60</MDI>
      <MDI key="STATISTICS_MAXIMUM">198</MDI>
      <MDI key="STATISTICS_MEAN">127.72113648712</MDI>
      <MDI key="STATISTICS_STDDEV">6.4025997152817</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">99.16</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="3">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">28</MDI>
      <MDI key="STATISTICS_MAXIMUM">177</MDI>
      <MDI key="STATISTICS_MEAN">55.130058892609</MDI>
      <MDI key="STATISTICS_STDDEV">4.7382371125538</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">99.16</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
